Ignore:
Timestamp:
05/30/11 00:19:04 (4 years ago)
Author:
xi
Message:

Dropped support for Python 2.3 and 2.4.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • pyyaml/trunk/announcement.msg

    r378 r380  
    2020  (Thank to kristjan(at)ccpgames(dot)com). 
    2121* LibYAML bindings are rebuilt with the latest version of Cython. 
     22* Dropped support for Python 2.3 and 2.4; currently supported versions 
     23  are 2.5 to 3.2. 
    2224 
    2325 
Note: See TracChangeset for help on using the changeset viewer.